{ config, pkgs, lib, ... }:
{
  # Microsoft-style Remote Desktop:
  services.xrdp = {
    enable = true;
    defaultWindowManager = "xfce4-session"; # Avoid fancy animations, no hyprland/GNOME!
    openFirewall = true;
  };

  # X window forwarding with `ssh -Y`
  services.openssh.settings.X11Forwarding = true;
}
